/* 1280+20 */
@media screen and (max-width: 1020px) {

    /*@todo tmp*/
    .line.header,
    .line.header-menu,
    .line.header-menu-catalog {
        display: none;
    }

    .line.header.header-mobile {
        display: block;
        position: relative;
        position: sticky;
        top: 0;
        z-index: 30;
        padding-top: 0;
        padding-bottom: 0;
        overflow: hidden;
        ~box-shadow: 0px 5px 5px 0px rgba(242, 243, 245, 1);
    }

    .line.header.header-mobile .cnt .row {
        align-items: center;
        height: 53px;

    }

    .line.header.header-mobile-more {
        display: block;
        padding-top: 0;
        padding-bottom: 13px;
    }

    .header-mobile-menu-call .burger,
    .line.header.header-mobile .burger {
        background-repeat: no-repeat;
        width: 22px;
        height: 19px;
        display: inline-block;
        margin-right: 0px;
        position: relative;
        top: -2px;
        margin-right: 10px;
        cursor: pointer;
    }

    .header-mobile-menu-call .burger>span,
    .line.header.header-mobile .burger>span {
        width: 22px;
        height: 2px;
        background-color: #213147;
        ;
        margin: 4px 0;
        transition: 0.2s;
        display: block;
    }

    .col.logo {
        margin-right: 5px;
        width: auto;
        flex-grow: 1;
    }

    .col.logo a img {
        width: 50px;
    }

    .header-mobile-search-wr-call {
        width: 20px;
        height: 20px;
        background-image: url(img/search-call.svg);
    }

    .line.header.header-mobile .col.basket {
        padding-top: 5px;
        position: relative;
        top: -2px;
        margin-right: 10px;
    }

    .line.header.header-mobile .col.basket>img {
        width: 24px;
        height: 24px;
    }

    .line.header.header-mobile .basket .basket-count {
        height: 20px;
        width: 20px;
        line-height: 20px;
        font-size: 12px;
        right: -3px;
        top: -3px;
    }

    .line.header.header-mobile .search-wr form {
        margin-bottom: 0;
    }

    .line.header.header-mobile .search-wr {
        /* display: none; */
        position: absolute;
        width: 100%;
        left: 100%;
        padding-left: 15px;
        padding-right: 15px;
        background: #F2F3F5;
        background: linear-gradient(to right, rgba(242, 243, 245, 0) 0%, rgba(242, 243, 245, 1) 1%);
        top: 0;
        margin-top: 0;
        opacity: 1;
        height: 100%;
        padding-top: 8px;
        transition: left .3s;

    }

    .line.header.header-mobile .search-wr.active {
        left: 0;

    }

    .line.header.header-mobile .search-wr .input-wr input {
        height: 36px;
        background-image: none;
        padding-left: 16px;
    }

    .line.header.header-mobile .search-wr button {
        height: 36px;
        font-size: 12px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .line.header.header-mobile .burger.close>span.burger-item-1 {
        transform: rotate(-45deg) translate(-3.5px, 5px);
    }

    .line.header.header-mobile .burger.close>span.burger-item-2 {
        opacity: 0;
    }

    .line.header.header-mobile .burger.close>span.burger-item-3 {
        transform: rotate(45deg) translate(-3.5px, -5px);
    }

    #header-menu-fixed {
        display: none;
    }

    .slider-main {
        height: 400px;
    }

    .slider-main a>img {
        height: 100%;
    }

    .line.slider-catalog .cnt .header-button-wr {
        order: 2;
    }

    .line.news .header-button-wr {
        order: 2;
    }

    .line.main-photo {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .line.main-photo .header-button-wr {
        order: 2;
    }

    .slider-catalog .swiper-container+.swiper-pagination {
        display: none;
    }

    .line.form1 .col.paralax {
        display: none;
    }

    .line.about .row-float {
        display: flex;
    }

    .line.about .row-float .col.title-wr {
        order: -1;
    }

    .slider-main .swiper-container-horizontal>.swiper-pagination-bullets {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .for__slider-catalog-prods .tab {
        margin-right: 0;
    }

    .line.footer>.cnt>.row {
        display: grid;
        grid-template-areas:
            "p1 p2"
            "p3 p4";
    }

    .footer .col .subscribe {
        width: 350px;
    }

    .footer .col .social {
        width: 350px;
        background-size: contain;
    }

    .line.footer>.cnt>.row>.col:nth-of-type(4) {
        margin-top: 50px;
    }

    .row-main-photo-item {
        margin-bottom: 30px;
    }

    .line.news .news-item {
        margin-bottom: 30px;
    }

    .line.about img {
        margin-bottom: 25px;
    }

    /* > @todo РїРµСЂРµРЅРµСЃС‚Рё РЅР° 1020px **********************/

    .mobile-menu-block-wr {
        display: none;
        background: rgba(0, 0, 0, 0);
        position: fixed;
        top: 0;
        bottom: 0;
        width: 100%;
        z-index: 30;
        overflow-y: auto;
        transition: background .3s;
    }

    .mobile-menu-block-wr.show {
        display: block;
    }

    .mobile-menu-block-wr.active {
        background: rgba(0, 0, 0, 0.3);
    }

    .mobile-menu-block {
        margin-left: -276px;
        width: 276px;
        box-sizing: border-box;
        background: white;
        min-height: 100%;
        ~~~overflow-y: hidden;
        /*РЅРµ СЂР°Р±РѕС‚Р°РµС‚ sticky*/
        position: relative;
        transition: margin-left .3s;
    }

    .mobile-menu-block.active {
        margin-left: 0;
    }

    .mobile-menu-block .head {
        position: sticky;
        height: 53px;
        width: 100%;
        background-color: #fff;
        top: 0;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        z-index: 30;
        border-bottom: 1px solid #F2F3F5;
    }

    .mobile-menu-block .close {
        width: 17px;
        height: 17px;
        background-image: url(img/close1.svg);
        background-repeat: no-repeat;
        display: none;
        cursor: pointer;
        margin-left: -40px;
        display: inline-block;
        position: relative;
        transition: .3s;
        opacity: 0;
    }

    .mobile-menu-block .close.show {
        margin-left: 0px;
        opacity: 1;
    }

    .mobile-menu-block .cnt {
        padding-left: 0;
        padding-right: 0;
        min-height: 100%;
        min-height: calc(100% - 53px);
        overflow-x: hidden;
        position: relative;
        overflow: hidden;
    }

    .mobile-menu-block .cnt ul {
        margin: 0;
        padding: 0;
        list-style: none;

    }

    .mobile-menu-block .cnt ul li>a {
        display: block;
        padding-top: 16px;
        padding-bottom: 16px;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 15px;
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #213147;
        display: flex;
        align-items: center;
    }

    .mobile-menu-block .cnt ul li li>a {
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
        text-transform: none;
    }

    .mobile-menu-block .cnt ul li>a>img {
        width: 40px;
        margin-right: 18px;

    }

    .mobile-menu-block .cnt ul li {
        border-top: 1px solid #F2F3F5;
        display: flex;
        justify-content: space-between;
    }

    .mobile-menu-block .cnt ul li.catalog-item {
        border-top: 0px solid #F2F3F5;
    }

    .mobile-menu-block .cnt ul li.catalog-item>ul>li>a {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .mobile-menu-block .cnt ul li>.arrow {
        width: 36px;
        flex-shrink: 0;
        background-image: url(img/arrow-right.svg);
        background-repeat: no-repeat;
        background-position: center;
        cursor: pointer;
        position: relative;
    }





    .mobile-menu-block .cnt ul .ulwr {
        left: 100%;
        position: absolute;
        width: 100%;
        top: 0;
        display: none;
    }

    .mobile-menu-block .cnt ul .ulwr.show {
        display: block;
    }

    .mobile-menu-block .cnt ul .ulwr>.parent_name {
        ~border-top: 1px solid #F2F3F5;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 16px;
        padding-bottom: 16px;
        color: #E36637;
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
    }

    .mobile-menu-block .cnt .ulwr-0 {
        transform: translateX(-0%);
        transition: transform .3s;
    }

    .mobile-menu-block .cnt ul li:not(.is_parent)>a {
        padding-right: 15px;
    }

    .mobile-menu-block .cnt .ulwr-0>ul>li>.ulwr>.parent_name {
        font-weight: 500;
        font-size: 13px;
        line-height: 15px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #E36637;
    }

    .mobile-menu-block .head .back span {
        background-image: url(img/arrow-back.svg);
        background-repeat: no-repeat;
        height: 11px;
        width: 22px;
        display: inline-block;
        margin-right: 20px;
    }

    .mobile-menu-block .head .back {
        display: none;
        cursor: pointer;
        position: relative;
        margin-left: 22px;
        display: inline-block;
        opacity: 0;
    }

    .mobile-menu-block .head .back.show {
        opacity: 1;
        transition: .3s;
    }

    .mobile-menu-block .close,
    .mobile-menu-block .head .back,
    .mobile-menu-block .cnt ul li>a,
    .mobile-menu-block .cnt ul li>.arrow,
    .header-mobile-menu-call .burger,
    .line.header.header-mobile .burger,
    .header-mobile-menu-call,
    .header-mobile-search-wr-call,
    .hide_show_sub,
    .for__slider-catalog-prods .tab,
    .header .city-select-wr .city-select,
    .header .call-wr .a-call-back {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-tap-highlight-color: transparent;
    }

    /* < @todo РїРµСЂРµРЅРµСЃС‚Рё РЅР° 1020px **********************/

    .line.status-success .awr .img-wr {
        height: 50px;
        width: 50px;
        margin-right: 30px;
    }

    .line.status-success .awr .img-wr img {
        height: 50px;
        width: 50px;
    }

    .line.status-success .awr .txt1 {
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 150%;
    }

    .line.status-success .awr .txt2 {
        font-size: 13px;
        line-height: 120%;
    }

    .line.status-success .awr .txt3 {
        font-size: 13px;
        line-height: 120%;
    }

    .line.header.header-mobile .col.logo {
        display: flex;
        align-items: center;
    }

    .line.header.header-mobile .col.logo>.hintbyscroll,
    .line.header.header-mobile .col.logo>a {
        position: absolute;
    }

    .line.header.header-mobile .col.logo>a {
        margin-top: -0px;
        opacity: 1;
        transition: margin-top .3s, opacity .5s;
        font-size: 24px;
    }

    .line.header.header-mobile.sticky_status_on2 .col.logo>.hintbyscroll {
        margin-top: -0px;
        opacity: 1;
        transition: margin-top .3s, opacity .5s;
    }

    .line.header.header-mobile .col.logo>.hintbyscroll {
        margin-top: -100px;
        opacity: 0;
        column-gap: 15px;
    }

    .line.header.header-mobile .col.logo>.hintbyscroll>a {
        color: #333333;
        font-size: 18px;
        line-height: 100%;
    }

    .line.header.header-mobile.sticky_status_on2 .col.logo>a {
        margin-top: -100px;
        opacity: 0;
    }

    .line.header.header-mobile .col.logo>.hintbyscroll {
        font-weight: bold;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.11em;
        text-transform: uppercase;
        color: #213147;
        padding-bottom: 2px;
    }

    .line.header.header-mobile .col.logo .hintbyscroll-menu {
        height: 100%;
        display: flex;
        align-items: center;
    }


    .modal {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 640px) {

    /*@todo tmp*/
    .line.header.header-mobile .search-wr {
        background: linear-gradient(to right, rgba(242, 243, 245, 0) 0%, rgba(242, 243, 245, 1) 2%);
    }

    .header .email-wr .label,
    .header .call-wr .label {
        font-size: 12px;
        line-height: 14px;
    }

    .header .email-wr .a-email {
        font-size: 16px;
        font-size: 14px;
        line-height: 19px;
    }

    .header .call-wr .tel {
        font-size: 18px;
        font-size: 16px;
        line-height: 21px;
    }

    .header .city-select-wr .label {
        font-size: 12px;
        line-height: 13px;
    }

    .header .city-select-wr .city-select,
    .header .call-wr .a-call-back {
        font-size: 13px;
        line-height: 15px;
    }

    .line.header.header-mobile-more .col.email-wr {
        margin-bottom: 8px;
    }

    /*.mobile-menu-block .cnt[data-pos="0"] .ulwr.show li.is_parent,
    .mobile-menu-block .cnt .ulwr.show li.is_parent{
        position: relative;
    }*/

    .mobile-menu-block.active .cnt ul li>.arrow {
        position: absolute;
        width: 100%;
        height: 48px;
        background-position: calc(100% - 15px) center;
    }

    .slider-main {
        height: 240px;
    }

    .kotakty_iframe_map_wr iframe {
        pointer-events: none;
    }

    body {
        overflow-x: hidden;
    }

    body,
    table {
        font-size: 13px;
        line-height: 150.02%;
    }

    .slider-catalog {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .line.news .news-item .img-wr img {
        width: 109px;
    }

    .slider-main a .b-txt .title {
        font-size: 23px;
        line-height: 130%;
        margin-bottom: 16px;
    }

    .slider-main a .b-txt .text {
        font-size: 15px;
        line-height: 130%;
    }

    .line.slider-catalog .cnt .header-title {
        font-size: 14px;
        line-height: 150%;
        margin-bottom: 5px;
    }

    .line.form1 .cnt {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .slider-catalog .swiper-slide>a>.name {
        font-size: 12px;
        line-height: 13px;
        height: 40px;
    }

    .slider-catalog.slider-catalog-category .swiper-slide>a>.name {
        padding-bottom: 20px;
    }

    .slider-catalog .swiper-button-next,
    .slider-catalog .swiper-button-prev {
        width: 41px;
        height: 49px;
    }

    .slider-catalog .swiper-slide>a>img {
        max-width: 85%;
        margin-bottom: 25px;
    }

    .slider-catalog .swiper-slide>a {
        height: auto;
    }

    .button,
    button {
        padding-left: 16px !important;
        padding-right: 16px !important;
        font-size: 13px;
    }

    .line .cnt .header-wr .button,
    .line .cnt .header-button {
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 12px;
    }

    .line.form2 .title,
    .line.form1 .title {
        font-size: 14px;
        line-height: 150%;
        margin-bottom: 25px;
    }

    .line.form2 .text,
    .line.form1 .text {
        font-size: 13px;
        line-height: 150.02%;
        margin-bottom: 25px;
    }

    .line.form2 .gr,
    .line.form1 .gr {
        margin-bottom: 20px;
    }

    .fomr-question input[type="text"],
    .calc-mass input[type="number"],
    .line.form2 .gr input[type="text"],
    .line.form1 .gr input[type="text"] {
        height: 40px !important;
    }

    .line.form2 .gr button,
    .line.form1 .gr button {
        font-size: 13px;
    }

    .line.form2 .agree,
    .line.form1 .agree {
        font-size: 12px;
    }

    .checkbox_wr [type="checkbox"]:checked+.checkbox::after {
        top: 2px;
    }

    .line.advan {
        margin-top: 50px;
    }

    .line.advan .title {
        font-size: 14px;
        line-height: 150%;
    }

    .line.advan .row.items>.col>img {
        width: 60px;
    }

    .line.advan .col>span {
        font-size: 12px;
        line-height: 14px;
    }

    .slider-catalog.slider-catalog-prods .swiper-slide>a {
        margin-bottom: 11px;
    }

    .item-markorazmer .in_stock,
    .slider-catalog.slider-catalog-prods .swiper-slide>a>.in_stock {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 12px;
    }

    .item-markorazmer .in_stock img,
    .slider-catalog.slider-catalog-prods .swiper-slide>a>.in_stock img {
        height: 10px;
    }

    .item-markorazmer .price_wr,
    .slider-catalog.slider-catalog-prods .swiper-slide>a>.price_wr {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 12px;
    }

    .item-markorazmer .price_wr {
        margin-bottom: 0;
    }

    .item-markorazmer a.detailed,
    .slider-catalog.slider-catalog-prods .swiper-slide>a>button {
        font-size: 12px;
        padding: 10px 22px;
    }

    .for__slider-catalog-prods .tab {
        font-size: 14px;
        line-height: 150%;
        padding-bottom: 8px;
        margin-right: 0px;
    }

    .line.about {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    button.light,
    .line.about .button,
    .main-photo-secs a.button {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 12px;
    }

    .main-photo-secs>a {

        margin-right: 8px;
        margin-bottom: 10px;

    }

    .line.about img {
        margin-bottom: 25px;
    }

    .line.about .title {
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 150%;
        text-transform: uppercase;
    }

    .line.news {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .line.news .news-item .text-wr {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .line.news .news-item {
        margin-bottom: 25px;
    }

    .line .cnt .header-title {
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 150%;
    }

    .main-photo-item {
        margin-bottom: 10px;
    }

    .row-main-photo-item {
        margin-bottom: 15px;
    }

    .line.news .news-item .text-wr .text,
    .news-items .news-item .text-wr .text {
        font-size: 12px;
        line-height: 14px;
    }

    .line.news .news-item .text-wr .more a,
    .news-items .news-item .text-wr .more a {
        font-size: 12px;
        line-height: 14px;
    }

    .news-items .news-item .text-wr .title {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 15px;
    }

    .gr__slider-catalog-prods {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .line.footer>.cnt>.row {
        display: flex !important;
    }

    .footer .col .social {
        width: 290px;
        background-size: contain;

    }

    .footer .col .subscribe {
        width: 290px;
    }

    .line.footer {
        margin-top: 80px;
        padding-top: 50px;
    }

    .line.footer .col a {
        font-size: 14px;
        line-height: 16px;
    }

    .line.footer>.cnt>.row>.col {
        width: 100%;
        margin-bottom: 35px;
    }

    .line.footer {
        padding-bottom: 0;
    }

    .line.footer .col .h {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .hide_show_sub {
        width: 30px;
        height: 16px;
        position: absolute;
        top: 50%;
        right: 0px;
        background-image: url(img/hide_show_sub.svg);
        background-repeat: no-repeat;
        background-position: center center;
        transform: rotate(0deg) translateY(-50%);
        transition-property: transform;
        transition-duration: .3s;
        cursor: pointer;
    }

    .hide_show_sub.active {
        transform: rotate(180deg);
    }

    .line.footer .col .sub {
        padding-top: 0px;
        max-height: 0;
        overflow: hidden;
        transition: max-height .3s, padding-top .5s;
    }

    .line.footer .col .sub .wr {
        opacity: 0;
        transition: 1s;
    }

    .line.footer .col .sub.active {
        max-height: 2000px;
        padding-top: 30px;
    }

    .line.footer .col .sub.active .wr {
        opacity: 1;
    }

    .footer .col.menu2 {
        max-width: none;
    }

    .line.footer .col .h:not(.mb) {
        margin-bottom: 0;
    }

    .footer .col .subscribe {
        width: 100%;
    }

    .footer .col .social {
        width: 100%;
    }


    /* > @todo РїРµСЂРµРЅРµСЃС‚Рё РЅР° 1020px **********************/

    /* .mobile-menu-block-wr{
                            display: none;
                            background: rgba(0, 0, 0, 0);
                            position: fixed;
                            top: 0;
                            bottom: 0;
                            width: 100%;
                            z-index: 30;
                            overflow-y: auto;
                            transition: background .3s;
                        }
                        .mobile-menu-block-wr.show{
                            display: block;
                        }
                        .mobile-menu-block-wr.active{
                            background: rgba(0, 0, 0, 0.3);
                        }
                        .mobile-menu-block{
                            margin-left: -276px;
                            width: 276px;
                            box-sizing: border-box;
                            background: white;
                            min-height: 100%;
                            ~~~overflow-y: hidden; 
                            position: relative;
                            transition: margin-left .3s;
                        }
                        .mobile-menu-block.active{
                            margin-left: 0;
                        }

                        .mobile-menu-block .head{
                            position: sticky;
                            height: 53px;
                            width: 100%;
                            background-color: #fff;
                            top: 0;
                            padding-left: 15px;
                            padding-right: 15px;
                            box-sizing: border-box;
                            display: flex;
                            align-items: center;
                            z-index: 30;
                            border-bottom: 1px solid #F2F3F5;
                        }
                        .mobile-menu-block .close{
                            width: 17px;
                            height: 17px;
                            background-image: url(img/close1.svg);
                            background-repeat: no-repeat;
                            display: none;
                        }
                        .mobile-menu-block .close.show{
                            display: inline-block;
                        }
                        .mobile-menu-block .cnt{
                            padding-left: 0;
                            padding-right: 0;
                            min-height: 100%;
                            min-height: calc(100% - 53px);
                            overflow-x: hidden;
                            position: relative;
                        }
                        .mobile-menu-block .cnt ul{
                            margin: 0;
                            padding: 0;
                            list-style: none;
                            
                        }
                        .mobile-menu-block .cnt ul li > a{
                            display: block;
                            padding-top: 16px;
                            padding-bottom: 16px;
                            margin-top: 0;
                            margin-bottom: 0;
                            padding-left: 15px;
                            font-weight: 500;
                            font-size: 13px;
                            line-height: 15px;
                            letter-spacing: 0.05em;
                            text-transform: uppercase;
                            color: #213147;
                            display: flex;
                            align-items: center;
                        }
                        .mobile-menu-block .cnt ul li li > a{
                            font-weight: 500;
                            font-size: 13px;
                            line-height: 15px;
                            text-transform: none;
                        }
                        .mobile-menu-block .cnt ul li > a >img{
                            width: 40px;
                            margin-right: 18px;
                            
                        }
                        .mobile-menu-block .cnt ul li{
                            border-top: 1px solid #F2F3F5;
                            display: flex;
                            justify-content: space-between;
                        }
                        .mobile-menu-block .cnt ul li.catalog-item{
                            border-top: 0px solid #F2F3F5;
                        }
                        .mobile-menu-block .cnt ul li.catalog-item > ul > li > a  {
                            padding-top: 12px;
                            padding-bottom: 12px;
                        }

                        .mobile-menu-block .cnt ul li > .arrow{
                            width: 36px;
                            flex-shrink: 0;
                            background-image: url(img/arrow-right.svg);
                            background-repeat: no-repeat;
                            background-position: center;
                        }
                        .mobile-menu-block .cnt ul .ulwr{
                            left: 100%;
                            position: absolute;
                            width: 100%;
                            top:0;
                            display: none;
                        }
                        .mobile-menu-block .cnt ul .ulwr.show{
                            display: block;
                        }
                        .mobile-menu-block .cnt ul .ulwr > .parent_name{
                            ~border-top: 1px solid #F2F3F5;
                            padding-left: 15px;
                            padding-right: 15px;
                            padding-top: 16px;
                            padding-bottom: 16px;    
                            color: #E36637;
                            font-weight: 500;
                            font-size: 13px;
                            line-height: 15px;
                        }
                        .mobile-menu-block .cnt .ulwr-0 {
                            transform: translateX(-0%);
                            transition: transform .3s;
                        }
                        .mobile-menu-block .cnt ul li:not(.is_parent) > a{
                            padding-right: 15px;
                        }
                        .mobile-menu-block .cnt .ulwr-0 > ul > li > .ulwr > .parent_name{
                            font-weight: 500;
                            font-size: 13px;
                            line-height: 15px;
                            letter-spacing: 0.05em;
                            text-transform: uppercase;
                            color: #E36637; 
                        }
                        .mobile-menu-block .head .back span{
                            background-image: url(img/arrow-back.svg);
                            background-repeat: no-repeat;
                            height: 11px;
                            width: 22px;
                            display: inline-block;
                            margin-right: 20px;
                        }
                        .mobile-menu-block .head .back{
                            display: none;
                        }
                        .mobile-menu-block .head .back.show{
                            display: inline-block;
                        } */
    /* < @todo РїРµСЂРµРЅРµСЃС‚Рё РЅР° 1020px **********************/

    .modal_wr>.line {
        padding-top: 0px;
        padding-bottom: 50px;
    }

    .modal_wr.active>.line {
        padding-top: 28px;
        padding-bottom: 22px;
    }

    .modal-cnt {
        background-color: #fff;
        padding-top: 22px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 30px;
    }

    .modal-cnt-cnt .city-select-items {
        column-width: 50%;
        column-count: 2;
        column-gap: 20px;
        margin-bottom: 20px;
    }

    .modal .modal-head .modal-close {
        font-size: 12px;
        line-height: 14px;
        padding-right: 25px;

    }

    .modal-cnt-title {
        font-size: 14px;
        line-height: 150%;
        margin-bottom: 30px;
    }

    .modal-cnt-title>img {
        width: 20px;
        margin-right: 10px;
    }

    .modal-cnt-cnt .city-select-items .city-select-item {
        font-size: 13px;
        line-height: 15px;
        margin-bottom: 20px;
    }

    .modal-cnt-title2 {
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 20px;
        margin-top: 40px;
        /*todo*/
    }

    .form-sity-select-wr .gr .input-wr input[type="text"] {
        height: 40px;
    }

    .modal_wr[data-modal="city"] .modal-cnt {
        background-size: contain;
    }

    .modal .modal-head .modal-close {
        height: 15px;
    }

    .modal .modal-head .modal-close {
        background-size: 15px 15px;
    }

    .modal_wr[data-modal="order_call"]>.line>.cnt>.row>.col {
        width: 100%;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt .modal-cnt-title-wr {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 25px;
        padding-bottom: 16px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt .modal-cnt-title-text {
        font-size: 13px;
        line-height: 150.02%;
        padding-right: 80px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt .modal-cnt-title-wr:before {
        width: 111px;
        background-size: contain;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr {
        padding-top: 24px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .m-form .input-wr input[type='text'],
    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr input.input {
        height: 40px;
        font-size: 13px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr input.input {
        margin-bottom: 15px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr label {
        font-size: 12px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr .agree {
        margin-bottom: 25px;
    }

    .modal_wr[data-modal="order_call"] .modal-cnt-form-wr button {
        height: 40px;
        font-size: 12px;
    }

    .line.news .news-item .text-wr .more a+span {
        top: 6px;
    }

    /***/
    .news-items .news-item .nw {
        flex-wrap: wrap;
    }

    .news-items .news-item .img-wr {
        width: 100%;
    }

    .news-items .news-item .img-wr>img {
        width: 100%;
    }

    .news-items .news-item .text-wr {
        width: 100%;
    }

    .news-items .news-item .text-wr {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .news-items .news-item {
        margin-bottom: 13px;
    }

    .news-items .news-item .col.img-wr>img {
        width: calc(100% + 2px);
    }
}

@media screen and (max-width: 450px) {
    .line.header.header-mobile-more .col.city-select-wr {
        width: 100%;
    }

    .header .call-wr .a-call-back {
        /*
        position: absolute;
        margin-top: 53px;
		*/
    }
}

/* РґРѕРї Р°РЅРёРјР°С†РёРё */

.blik,
.hide_show_sub,
.mobile-menu-block .cnt ul li>.arrow,
.header-menu ul.level-0>li.catalog-item>a,
.header-mobile-menu-call .burger {
    overflow: hidden;
    position: relative;
}

.hide_show_sub {
    overflow: hidden;
    position: absolute;
}

.blik:before,
.hide_show_sub:before,
.mobile-menu-block.active .cnt ul li>.arrow:before,
.header-menu ul.level-0>li.catalog-item>a:not(.open):before,
.header-mobile-menu-call .burger:before {
    content: "";
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 3em;
    display: block;
    position: absolute;
    top: 0;
    left: -4.5em;
    -webkit-transform: skewX(-30deg) translateX(0);
    transform: skewX(-30deg) translateX(0);
    -webkit-transition: none;
    transition: none;
    webkit-animation: moving 5s ease-in-out 5;
    -moz-animation: moving 5s ease-in-out 5;
    -ms-animation: moving 5s ease-in-out 5;
    -o-animation: moving 5s ease-in-out 5;
    animation: moving 3s ease-in-out 5;
    animation-delay: 1s;
}

.hide_show_sub:before {
    background-color: rgba(44, 57, 74, 0.5);
}

.header-menu ul.level-0>li.catalog-item>a:not(.open):before {
    background-color: rgba(255, 183, 157, 0.2);
}

@keyframes moving {
    30% {
        webkit-transform: skewX(-45deg) translateX(33.5em);
        transform: skewX(-45deg) translateX(33.5em);
    }

    100% {
        webkit-transform: skewX(-45deg) translateX(33.5em);
        transform: skewX(-45deg) translateX(33.5em);
    }
}

.header-mobile-menu-call .burger:active {
    margin-top: 1px;
}

.mobile-menu-block .cnt ul li>.arrow:active {
    margin-top: 2px;
}